Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 04:47:02 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information مرحبا 
اشكركم على منتجاتكم الأكثر من رائعة وتطوركم المستمر في التطبيق 
واجهتني مشكلة شراء مفارش السرير 
حيث لم تكن المعلومات واضحة في الموقع هل اللحاف بحشو او بغير حشو 
مما دفعني ان اذهب للمحل ولكن بدون فائدة حتى الموظفين لم يعرفوا المنتج الذي في الموقع بحشو او بدون ولم تكن معروضة لديهم في المحل حتى بستطيعون مساعدتي 
اتصلت ايضا على خدمة العملاء وايضا لم تعرف وهي موظفة لديكم هل اللحاف بحشو او بغير حشو وطلبت منها  ان ترفع لي هذا الامر ولم يتجاوب معي احد الى الان 
اتمنى الرد على رسالتي في اسرع وقت ممكن مع تعديل البيانات في الموقع لمفارش السرير 
وشكرا...

Welcome
Thank you for the most wonderful and your continuous product development in the application
I had a problem buying the bed
As the information on the site was not clear, is the quilt with or without filling?
Which led to the move to the store but to no avail even the staff.
I also called customer service, and she also did not find, and she is your employee, is the quilt stuffed or not, and I asked her to raise this matter to me, and no one has responded to me so far.
I hope to reply to my message as soon as possible with the amendment of the data on the site for bed linen
Thank you ... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2925944